section
  name Introduction
  t
    | This document describes n_TOF experiment software architecture, as
    | implemented by the n_ToF DAQ team to handle data acquisition and
    | retrieval.

  // This one is a 'must' :)
  section
    name Requirements Notation
    t
      | The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
      | "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
      | document are to be interpreted as described in BCP 14,
      | #[xref(target='RFC2119' format='default') RFC2119].